alle opties
jessie  ] [  stretch  ] [  buster  ] [  bullseye  ] [  sid  ]

Bronpakket: vagalume (0.8.6-2)

Verwijzigingen voor vagalume

Debian bronnen:

Beheerder:

Externe bronnen:

De volgende binaire pakketten worden van dit bronpakket gebouwd:
vagalume
GTK+-based client for Last.fm-compatible radio services

Andere aan vagalume gerelateerde pakketten

  • build-depends
  • build-depends-indep

Download vagalume

BestandGrootte (in kB)MD5 checksum
vagalume_0.8.6-2.dsc 1,8 kB 825554ccb1160eb6bb4fffbcc637e3e0
vagalume_0.8.6.orig.tar.gz 777,5 kB 18cc4a935ddfb019791b1a64be2ab95e
vagalume_0.8.6-2.debian.tar.xz 4,4 kB 6db022afdec21fcb6a3ddabea04691a2